<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KaiTi</key>
	<array>
		<string>楷体</string>
		<string>KaiTi</string>
		<string>KaiTi_GB2312</string>
		<string>楷体_GB2312</string>
		<string>标楷体</string>
		<string>標楷體</string>
		<string>DFKai-SB</string>
		<string>BiauKai</string>
		<string>STKaiti</string>
		<string>华文楷体</string>
		<string>STXingkai</string>
		<string>华文行楷</string>
		<string>FZKaiti</string>
		<string>方正楷体</string>
		<string>方正楷体_GBK</string>
		<string>FZKTK--GBK1-0</string>
		<string>方正楷体简体</string>
		<string>FZKTJW--GB1-0</string>
		<string>方正行楷简体</string>
		<string>FZXKJW--GB1-0</string>
		<string>DFBiaoKaiShu</string>
		<string>DFKaiChuIn</string>
	</array>
	<key>FangSong</key>
	<array>
		<string>FangSong</string>
		<string>仿宋</string>
		<string>FangSong_GB2312</string>
		<string>仿宋_GB2312</string>
		<string>STFangsong</string>
		<string>华文仿宋</string>
		<string>FZFangsong</string>
		<string>方正仿宋</string>
		<string>FZFSJW--GB1-0</string>
		<string>方正仿宋简体</string>
		<string>方正仿宋_GBK</string>
		<string>FZFSK--GBK1-0</string>
	</array>
	<key>SimHei</key>
	<array>
		<string>黑体</string>
		<string>SimHei</string>
		<string>等线</string>
		<string>DengXian</string>
		<string>Microsoft YaHei</string>
		<string>微软雅黑</string>
		<string>Microsoft JhengHei</string>
		<string>微软正黑体</string>
		<string>微軟正黑體</string>
		<string>华文细黑</string>
		<string>STHeiti Light</string>
		<string>STXihei</string>
		<string>华文黑体</string>
		<string>STHeiti</string>
		<string>方正黑体</string>
		<string>FZHeiti</string>
		<string>LiHei Pro Medium</string>
		<string>丽黑 Pro</string>
		<string>儷黑 Pro</string>
		<string>Apple LiGothic Medium</string>
		<string>苹果丽中黑</string>
		<string>蘋果儷中黑</string>
		<string>方正大黑简体</string>
		<string>FZDHTJW--GB1-0</string>
		<string>方正黑体_GBK</string>
		<string>FZHTK--GBK1-0</string>
		<string>方正黑体简体</string>
		<string>FZHTJW--GB1-0</string>
		<string>方正超粗黑简体</string>
		<string>FZCCHJW--GB1-0</string>
		<string>DFYuan</string>
	</array>
	<key>SimSun</key>
	<array>
		<string>SimSun</string>
		<string>宋体</string>
		<string>NSimSun</string>
		<string>新宋体</string>
		<string>Apple LiSung Light</string>
		<string>苹果丽细宋</string>
		<string>蘋果儷細宋</string>
		<string>华文宋体</string>
		<string>STSong</string>
		<string>丽宋 Pro</string>
		<string>儷宋 Pro</string>
		<string>LiSong Pro Light</string>
		<string>STZhongsong</string>
		<string>华文中宋</string>
		<string>FZsong</string>
		<string>方正宋体</string>
		<string>FZDBSJW--GB1-0</string>
		<string>方正大标宋简体</string>
		<string>FZCSJW--GB1-0</string>
		<string>方正粗宋简体</string>
		<string>方正小标宋_GBK</string>
		<string>FZXBSK--GBK1-0</string>
		<string>方正粗黑宋简体</string>
		<string>FZCHSJW--GB1-0</string>
	</array>
</dict>
</plist>
